Browse Source

support julia 1.3 and later due to tectonic

compathelper/new_version/2021-10-12-01-00-34-844-3839746377 v3.4.0
Mykel Kochenderfer 2 months ago
parent
commit
d3105033f3
  1. 2
      .github/workflows/CI.yml
  2. 2
      Project.toml

2
.github/workflows/CI.yml

@ -17,7 +17,7 @@ jobs:
fail-fast: false
matrix:
version:
- "1.0" # LTS
- "1.3" # earliest version supported
- "1" # Latest Release
os:
- ubuntu-latest

2
Project.toml

@ -14,7 +14,7 @@ LaTeXStrings = "1.1"
Poppler_jll = "0.87"
Requires = "1.1"
Tectonic = "0.6"
julia = "1"
julia = "1.3"
[extras]
Test = "8dfed614-e22c-5e08-85e1-65c5234f0b40"

Loading…
Cancel
Save